<?php
/**
 * MyBB 1.8.6 Persian Language Pack
 * Copyright 2014 MyBBIran Group, All Rights Reserved
 *
 */

// Tabs
$l['attachments'] = "پیوست‌ها";
$l['stats'] = "آمار";
$l['find_attachments'] = "یافتن پیوست‌ها";
$l['find_attachments_desc'] = "با استفاده از سیستم جستجوی پیوست‌ها، شما می‌توانید در میان فایل‌های پیوست، جستجو کنید و فایل‌های مورد نیاز خود را بیابید. برای آغاز جسجتو ؛ عبارتی را در کادر زیر وارد کنید. همه‌ی گزینه‌ها اختیاری هستند و لازم نیست پر شوند.";
$l['find_orphans'] = "یافتن پیوست‌های بدون صاحب";
$l['find_orphans_desc'] = "پیوست‌های بدون صاحب، پیوست‌هایی هستند که به دلایلی در بانک اطلاعاتی یا فهرست سیستم گم شده‌اند.";
$l['attachment_stats'] = "آمار پیوست‌ها";
$l['attachment_stats_desc'] = "در زیر آمار جامعی برای پیوست‌های موجود در انجمن شما وجود دارد.";

// Errors
$l['error_nothing_selected'] = "لطفاً یک یا چند پیوست را برای حذف کردن انتخاب کنید.";
$l['error_no_attachments'] = "در انجمن شما هنوز پیوستی وجود ندارد. اگر یک پیوست ارسال شود شما قادر به دسترسی به این بخش خواهید بود.";
$l['error_not_all_removed'] = "فقط چند پیوست بدون صاحب با موفقیت حذف شد، پیوست‌های دیگر از مسیر uploads حذف نشدند.";
$l['error_invalid_username'] = "نام کاربری وارد شده نامعتبر است.";
$l['error_invalid_forums'] = "یک یا چند انجمن انتخاب شده نامعتبر است.";
$l['error_no_results'] = "با معیار‌های مورد نظر پیوستی یافت نشد.";
$l['error_not_found'] = "فایل پیوست در مسیر uploads یافت نشد.";
$l['error_not_attached'] = "پیوست زودتر از 24 ساعت قبل آپلود شده است اما متعلق به ارسالی نیست.";
$l['error_does_not_exist'] = "موضوع یا ارسال این پیوست وجود ندارد.";

// Success
$l['success_deleted'] = "پیوست‌های انتخاب شده با موفقیت حذف شدند.";
$l['success_orphan_deleted'] = "پیوست بدون صاحب انتخاب شده با موفقیت حذف شد.";
$l['success_no_orphans'] = "در انجمن شما پیوست بدون صاحبی وجود ندارد.";

// Confirm
$l['confirm_delete'] = "آیا شما مطمئن هستید که می‌خواهید پیوست‌های انتخاب شده را حذف کنید؟";

// == Pages
// = Stats
$l['general_stats'] = "آمار جامع";
$l['stats_attachment_stats'] = "پیوست‌ها - آمار پیوست‌ها";
$l['num_uploaded'] = "<strong>تعداد پیوست‌های آپلود شده</strong>";
$l['space_used'] = "<strong>فضای استفاده شده‌ی برای پیوست‌ها</strong>";
$l['bandwidth_used'] = "<strong>تخمین پهنای باند استفاده شده‌ی</strong>";
$l['average_size'] = "<strong>میانگین اندازه‌ی هر فایل پیوست</strong>";
$l['size'] = "اندازه";
$l['posted_by'] = "ارسال کننده";
$l['thread'] = "موضوع";
$l['downloads'] = "تعداد دریافت‌ها";
$l['date_uploaded'] = "تاریخ آپلود";
$l['popular_attachments'] = "محبوب‌ترین 5 فایل پیوست";
$l['largest_attachments'] = "بزرگترین 5 فایل پیوست";
$l['users_diskspace'] = "5 کاربری که بیش‌ترین حجم را برای آپلود فایل پیوست استفاده کرده‌اند";
$l['username'] = "نام کاربری";
$l['total_size'] = "کل فضای استفاده شده";

// = Orphans
$l['orphan_results'] = "جستجوی پیوست‌های بدون صاحب - نتایج";
$l['orphan_attachments_search'] = "جستجوی پیوست‌های بدون صاحب";
$l['reason_orphaned'] = "دلیل بدون صاحب شدن";
$l['reason_not_in_table'] = "در جدول پیوست‌ها وجود ندارد";
$l['reason_file_missing'] = "فایل پیوست وجود ندارد";
$l['reason_thread_deleted'] = "موضوع حذف شده است";
$l['reason_post_never_made'] = "ارسال هرگر ایجاد نشده است";
$l['unknown'] = "ناشناخته";
$l['results'] = "نتایج";
$l['step1'] = "مرحله‌ی 1";
$l['step2'] = "مرحله‌ی 2";
$l['step1of2'] = "مرحله‌ی 1 از 2 - بررسی فایل سیستم";
$l['step2of2'] = "مرحله‌ی 2 از 2 - بررسی بانک اطلاعاتی";
$l['step1of2_line1'] = "لطفاً صبر کنید، در حال حاضر فایل سیستم در حال بررسی برای پیوست‌های بدون صاحب می‌باشد.";
$l['step2of2_line1'] = "لطفاً صبر کنید، در حال حاضر بانک اطلاعاتی در حال بررسی برای پیوست‌های بدون صاحب می‌باشد.";
$l['step_line2'] = "هنگامی که این پردازش کامل شد شما به طور خودکار به مرحله‌ی بعدی هدایت خواهید شد.";
$l['scanning'] = 'درحال بررسی..';

// = Attachments / Index
$l['index_find_attachments'] = "پیوست‌ها - یافتن پیوست";
$l['find_where'] = "یافتن پیوست‌ها";
$l['name_contains'] = "نام فایل (شامل):";
$l['name_contains_desc'] = "برای جستجو با استفاده از wild card عبارت را به شکل مقابل وارد کنید:  *.[نوع فایل]. نمونه:  .zip.*";
$l['type_contains'] = "نوع فایل (شامل):";
$l['forum_is'] = "انجمن ";
$l['username_is'] = "نام کاربری ارسال کننده: ";
$l['more_than'] = "بیش‌تر از";
$l['greater_than'] = "بزرگ‌تر از";
$l['is_exactly'] = "برابر";
$l['less_than'] = "کوچک‌تر از";
$l['date_posted_is'] = "تاریخ ارسال: ";
$l['days_ago'] = "روز قبل";
$l['file_size_is'] = "اندزاه فایل: ";
$l['kb'] = "KB";
$l['download_count_is'] = "تعداد دریافت: ";
$l['display_options'] = "گزینه‌های نمایش";
$l['filename'] = "نام فایل";
$l['filesize'] = "اندازه‌ی فایل";
$l['download_count'] = "تعداد دریافت";
$l['post_username'] = "نام کاربری ارسال";
$l['asc'] = "صعودی";
$l['desc'] = "نزولی";
$l['sort_results_by'] = "چیدمان نتایج بر پایه‌ی";
$l['results_per_page'] = "تعداد نتایج در هر صفحه";
$l['in'] = "در حالت";

// Buttons
$l['button_delete_orphans'] = "حذف پیوست‌های بدون صاحب";
$l['button_delete_attachments'] = "حذف پیوست‌های انتخاب شده";
$l['button_find_attachments'] = "یافتن پیوست‌ها";
